@import url("http://fonts.googleapis.com/css?family=Molengo&v1");

.smoke-base { 
	background: none; 
}

.smoke-base .dialog {
    height: 100%;
left:0;
    top: 0;
    width: 100%;
}



.smoke-base .dialog-inner {
    /*height: 70px;
    left: 50%;
    margin-left: -180px;
    margin-top: -35px;
    position: fixed;
    top: 50%;
    width: 360px;*/
    font-size: 100px !important;
    height: 500px;
    left: 50%;
    line-height: 100px;
    margin-left: -480px;
    margin-top: -250px;
    position: fixed;
    top: 50%;
    width: 960px;
}

.smoke {
		font-family: 'Molengo', arial, serif;
    text-transform: none;
		color:#333;
		font-weight: normal;
    background-color: rgba(255,255,255,.75);
    font-size:30px;
		border-radius: 0;
}
.dialog-buttons {
	margin: 80px auto 0 auto;
        width:300px;
        text-align:center
}

.dialog-buttons button {
    border-radius: 3px;
    text-transform: none;
    background-color: #333;
    color: #eee;
    font-size:100px;
    line-height:100px;
    padding:10px;
    margin:0 auto;
    height:200px;
    width:300px
}

button.cancel { 
	background-color: #666; 
	color:#eee;
}
